@charset "UTF-8";
/* CSS Document */

.wa_mouseoverBox { cursor: pointer; }
.wa_mouseoverBox:hover { background-color: rgba(255,255,255,.3);}

.wa_boxHide { max-height: 0; overflow: hidden; opacity: 0; transition: .35s; position: absolute; }
.wa_boxShow { max-height: 2700px; opacity: 1; transition: .35s; position: static;  }